#                    CONFIGURATION FILE FOR WS2EW
#                    -----------------------------
ModuleId         MOD_WS2EW_A    # Module id of this instance of Ws2Ew
OutRing          WAVE_RING      # Transport ring to write waveforms to
Host		 192.168.1.27	# Host name or IP address of the system running WinSDR
Port             16060          # Port number to use when listening or connecting to WinSDR
HeartbeatInt     15             # Heartbeat interval in seconds
#
#                        OPTION PARAMETERS
ListenMode	 1		# If 1 Listen for connection rather then connect to a host
SocketTimeout	20		# Socket timeout in seconds (default = 60)
RestartWaitTime 20		# Seconds to wait between reconnects (default = 60)
NoDataWaitTime  20              # Seconds to wait before resetting connection
AdcDataSize     Auto            # ADC Data trace buffer size. Can be 2, 4 bytes or (A)uto. Auto = Use ADC Board Type
SendAck		15		# number of received packets before sending ACK packet, 0 = don't send ACK packet
Debug		0		# Set to 1 for debug info
#
#               SCNL VALUES FOR EACH CHANNEL
# Chan lines must follow the Channel Configuration lines in this file.
#
#     Station Comp Net Loc SendToEW
#     ------- ---- --- --- ----------
Chan  CH1     BHZ  PN  01  YES
Chan  COS     SHZ  PN  07  YES
Chan  LCGP2   SHZ  PN  01  YES
Chan  LCZS2   BHZ  PN  03  YES
